﻿@charset "utf-8";
Body {background:url(bg.jpg)}
.clear{clear:both}
#main{width:1200px;height:auto;margin:0 auto}
#flash{
	z-index:1;
	width:1200px;
	height:411px;
	position:absolute;
	top:360px;
	overflow:hidden
}/*flash动画*/
#msgbox{width:1200px;height:481px;background:url(dam_68.jpg);overflow:hidden}/*留言板*/
#contact{width:1200px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}

.text01{font:400 18px "微软雅黑",Arial;color:#ffffff;line-height:26px;}

.text02{font:400 18px "微软雅黑",Arial;color:#333;line-height:26px;}


.color{color:#951212}

#apDiv1 {width:1200px;height:130px;background-image: url(dam_01.jpg)}
#apDiv2 {width:1200px;height:130px;background-image: url(dam_02.jpg)}
#apDiv3 {width:1200px;height:130px;background-image: url(dam_03.jpg)}
#apDiv4 {width:1200px;height:130px;background-image: url(dam_04.jpg)}
#apDiv5 {width:1200px;height:130px;background-image: url(dam_05.jpg)}
#apDiv6 {width:1200px;height:130px;background-image: url(dam_06.jpg)}
#apDiv7 {width:1200px;height:130px;background-image: url(dam_07.jpg)}
#apDiv8 {width:1200px;height:130px;background-image: url(dam_08.jpg)}
#apDiv9 {width:1200px;height:130px;background-image: url(dam_09.jpg)}
#apDiv10 {width:1200px;height:130px;background-image: url(dam_10.jpg)}
#apDiv11 {width:1200px;height:130px;background-image: url(dam_11.jpg)}

#apDiv12 {width:1200px;height:130px;background-image: url(dam_12.jpg);position:relative}
#apDiv121 {
	position: absolute;
	left: 168px;
	top: 105px;
	width: 227px;
	height: 170px;
        } 
#apDiv122 {
	position: absolute;
	left: 828px;
	top: 105px;
	width: 223px;
	height: 133px;
        } 

#apDiv13 {width:1200px;height:130px;background-image: url(dam_13.jpg)}
#apDiv14 {width:1200px;height:130px;background-image: url(dam_14.jpg)}
#apDiv15 {width:1200px;height:130px;background-image: url(dam_15.jpg)}
#apDiv16 {width:1200px;height:130px;background-image: url(dam_16.jpg)}
#apDiv17 {width:1200px;height:130px;background-image: url(dam_17.jpg)}
#apDiv18 {width:1200px;height:130px;background-image: url(dam_18.jpg)}
#apDiv19 {width:1200px;height:130px;background-image: url(dam_19.jpg)}

#apDiv20 {width:1200px;height:130px;background-image: url(dam_20.jpg);position:relative}
#apDiv201  {
	position: absolute;
	left: 525px;
	top: 70px;
	width: 169px;
	height: 133px;
        } 
#apDiv202  {
	position: absolute;
	left: 737px;
	top: 70px;
	width: 169px;
	height: 133px;
        } 
#apDiv203  {
	position: absolute;
	left: 942px;
	top: 70px;
	width: 179px;
	height: 133px;
        } 
#apDiv204  {
	position: absolute;
	left: 528px;
	top: 305px;
	width: 172px;
	height: 133px;
        } 
#apDiv205  {
	position: absolute;
	left: 943px;
	top: 305px;
	width: 162px;
	height: 133px;
        } 

#apDiv21 {width:1200px;height:130px;background-image: url(dam_21.jpg)}
#apDiv22 {width:1200px;height:130px;background-image: url(dam_22.jpg)}
#apDiv23 {width:1200px;height:130px;background-image: url(dam_23.jpg)}
#apDiv24 {width:1200px;height:130px;background-image: url(dam_24.jpg)}
#apDiv25 {width:1200px;height:130px;background-image: url(dam_25.jpg)}
#apDiv26 {width:1200px;height:130px;background-image: url(dam_26.jpg)}
#apDiv27 {width:1200px;height:130px;background-image: url(dam_27.jpg)}
#apDiv28 {width:1200px;height:130px;background-image: url(dam_28.jpg)}
#apDiv29 {width:1200px;height:130px;background-image: url(dam_29.jpg)}

#apDiv30 {width:1200px;height:130px;background-image: url(dam_30.jpg) ;position:relative}
#apDiv301  {
	position: absolute;
	left: 145px;
	top: 16px;
	width: 912px;
	height: 232px;
        } 

#apDiv31 {width:1200px;height:130px;background-image: url(dam_31.jpg)}
#apDiv32 {width:1200px;height:130px;background-image: url(dam_32.jpg)}
#apDiv33 {width:1200px;height:130px;background-image: url(dam_33.jpg)}
#apDiv34 {width:1200px;height:130px;background-image: url(dam_34.jpg)}
#apDiv35 {width:1200px;height:130px;background-image: url(dam_35.jpg)}
#apDiv36 {width:1200px;height:130px;background-image: url(dam_36.jpg)}
#apDiv37 {width:1200px;height:130px;background-image: url(dam_37.jpg)}
#apDiv38 {width:1200px;height:130px;background-image: url(dam_38.jpg)}
#apDiv39 {width:1200px;height:130px;background-image: url(dam_39.jpg)}
#apDiv40 {width:1200px;height:130px;background-image: url(dam_40.jpg)}
#apDiv41 {width:1200px;height:130px;background-image: url(dam_41.jpg)}
#apDiv42 {width:1200px;height:130px;background-image: url(dam_42.jpg)}
#apDiv43 {width:1200px;height:130px;background-image: url(dam_43.jpg)}

#apDiv44 {width:1200px;height:130px;background-image: url(dam_44.jpg);position:relative}
#apDiv441  {
	position: absolute;
	left: 106px;
	top: 0px;
	width: 255px;
	height: 133px;
        } 

#apDiv45 {width:1200px;height:130px;background-image: url(dam_45.jpg)}
#apDiv46 {width:1200px;height:130px;background-image: url(dam_46.jpg)}
#apDiv47 {width:1200px;height:130px;background-image: url(dam_47.jpg)}
#apDiv48 {width:1200px;height:130px;background-image: url(dam_48.jpg)}
#apDiv49 {width:1200px;height:130px;background-image: url(dam_49.jpg)}
#apDiv50 {width:1200px;height:130px;background-image: url(dam_50.jpg)}
#apDiv51 {width:1200px;height:130px;background-image: url(dam_51.jpg)}
#apDiv52 {width:1200px;height:130px;background-image: url(dam_52.jpg)}
#apDiv53 {width:1200px;height:130px;background-image: url(dam_53.jpg)}

#apDiv54 {width:1200px;height:130px;background-image: url(dam_54.jpg);position:relative}
#apDiv541 {
	position: absolute;
	left: 1px;
	top: 18px;
	width: 255px;
	height: 133px;
        }

#apDiv55 {width:1200px;height:130px;background-image: url(dam_55.jpg)}
#apDiv56 {width:1200px;height:130px;background-image: url(dam_56.jpg)}
#apDiv57 {width:1200px;height:130px;background-image: url(dam_57.jpg)}
#apDiv58 {width:1200px;height:130px;background-image: url(dam_58.jpg)}

#apDiv59 {width:1200px;height:130px;background-image: url(dam_59.jpg);position:relative}
#apDiv591 {
	position: absolute;
	left: 135px;
	top: 90px;
	width: 244px;
	height: 133px;
        } 
#apDiv592 {
	position: absolute;
	left: 427px;
	top: 90px;
	width: 239px;
	height: 133px;
        } 
#apDiv593 {
	position: absolute;
	left: 135px;
	top: 300px;
	width: 236px;
	height: 133px;
        } 
#apDiv594 {
	position: absolute;
	left: 427px;
	top: 300px;
	width: 242px;
	height: 133px;
        } 

#apDiv60 {width:1200px;height:130px;background-image: url(dam_60.jpg)}
#apDiv61 {width:1200px;height:130px;background-image: url(dam_61.jpg)}
#apDiv62 {width:1200px;height:130px;background-image: url(dam_62.jpg)}
#apDiv63 {width:1200px;height:130px;background-image: url(dam_63.jpg)}
#apDiv64 {width:1200px;height:130px;background-image: url(dam_64.jpg)}

#apDiv65 {width:1200px;height:130px;background-image: url(dam_65.jpg);position:relative}
#apDiv651 {
	position: absolute;
	left: 110px;
	top: 60px;
	width: 200px;
	height: 133px;
        }
#apDiv652 {
	position: absolute;
	left: 385px;
	top: 60px;
	width: 200px;
	height: 133px;
        }
#apDiv653 {
	position: absolute;
	left: 654px;
	top: 60px;
	width: 200px;
	height: 133px;
        }
#apDiv654 {
	position: absolute;
	left: 923px;
	top: 60px;
	width: 200px;
	height: 133px;
        }
#apDiv655 {
	position: absolute;
	left: 114px;
	top: 213px;
	width: 200px;
	height: 133px;
        }
#apDiv656 {
	position: absolute;
	left: 387px;
	top: 213px;
	width: 200px;
	height: 133px;
        }
#apDiv657 {
	position: absolute;
	left: 655px;
	top: 213px;
	width: 200px;
	height: 133px;
        }
#apDiv658 {
	position: absolute;
	left: 924px;
	top: 213px;
	width: 200px;
	height: 133px;
        } 

#apDiv66 {width:1200px;height:206px;background-image: url(dam_66.jpg)}
